@import url("all.css");
@import url("font-family.css");

body {
  font-family: "Roboto-Regular";
  color: #2b2b2d;
  line-height: 1.8;
  font-size: 16px;
  font-weight: 400;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  display: flex;
  flex-direction: column;
}

body,
html {
  width: 100%;
  height: 100%;
}

.main_wrapper {
  flex: 1 0 auto;
}

ul {
  color: #28a745;
}

input,
select,
textarea {
  font-family: "Roboto-Regular";
  color: #767676;
}

a {
  text-decoration: none;
}

a:focus,
a:active,
a:hover {
  outline: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
  color: #3daf53;
}

h1,
h2,
h3,
h4,
h5,
.navbar-brand {
  font-family: "Nunito Sans";
}

.navbar-brand {
  font-size: 24px;
  color: #28a745;
  text-transform: uppercase;
}

ul.navbar-nav li a {
  font-size: 16px;
  text-transform: uppercase;
  font-family: "Nunito Sans";
}

.help-block {
  color: red;
}

header {
  box-shadow: inset 0 -1px 0 #e8e8e8;
}

/*---------------
    logo
---------------*/
.logo {
  height: 60px;
  line-height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  width: 240px;
  z-index: 100;
  padding-left: 20px;
}

.logo a {
  font-size: 22px;
  color: #fff;
  margin: 0;
  text-decoration: none;
  display: inline-block;
  float: none;
}

.logo a .brand-name {
  float: right;
}

.logo a i,
.logo a img {
  display: inline;
  vertical-align: middle;
  margin-right: 10px;
}

.navbar-brand > img {
  display: inline;
}

.login-wrapper {
  display: flex;
  align-items: center;
  align-content: center;
  height: 100%;
  padding: 60px 0px;
  background-color: #f7f7f7;
  position: relative;
}

.reset-password {
  padding: 10px;
}

.login-design {
  background: #fff none repeat scroll 0 0;
  padding: 26px 20px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 400px;
}

.login-box {
  color: #555;
  margin: 40px auto 0;
}

a {
  color: #28a745;
}

.signup-wrapper {
  padding: 80px 0px;
}

.footer-bottom a:hover {
  text-decoration: underline;
}

.forgot.float-end:hover {
  color: #007bff;
}

.login-wrapper .card,
.signup-outer {
  border: 0 !important;
}

.login-main-row {
  max-width: 100%;
  margin: auto;
  background: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px solid #ebebeb;
  border-radius: 20px;
  overflow: hidden;
}

.login-main-row .login-inner {
  justify-content: center;
  display: flex;
  align-items: center;
  flex-direction: column;
  height: 100%;
}

.login-main-row .card {
  height: 100%;
}

.login-main-row form {
  width: 100%;
}

.field-loginform-password span {
  position: absolute;
  top: 18px;
  right: 32px;
}

.login-outer h3 {
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

.login-form .form-control {
  height: 52px;
  border-radius: 6px;
  background-color: #fff !important;
  border: 1px solid #ebebeb !important;
}

.login-form .form-control:focus {
  outline: 0;
  box-shadow: unset;
}

.login-form .form-control:-internal-autofill-selected {
  background-color: #fff !important;
}

.checkbox.remember {
  color: #000;
}

.checkbox input[type="checkbox"] {
  accent-color: #000;
}

.form-check-input:checked {
  background-color: #bb0021;
  border-color: #bb0021;
}

.theme-btn {
  background-color: #bb0021;
  height: 46px;
  border-radius: 6px;
  color: #fff;
  border: 1px solid #bb0021;
}

.theme-btn:hover {
  background-color: #fff;
  color: #bb0021;
  border: 1px solid #bb0021;
}

.checkbox .custom-control-label::before,
.checkbox .custom-control-label::after {
  width: 22px;
  height: 22px;
}

.checkbox .custom-control-input:checked ~ .custom-control-label::before {
  border-color: #bb0021;
  background-color: #bb0021;
}

.checkbox .custom-control-label {
  padding-left: 12px;
}

.field-loginform-password {
  position: relative;
}

.forgot-link {
  color: #000;
}

.forgot-link:hover {
  color: #bb0021;
  text-decoration: underline;
}

.bg-body-tertiary {
  background: #daecff;
}

a.btn.header-btn {
  background: #bb0021;
  border: 1px solid #bb0021;
  color: #fff;
  transition: all ease 0.25s;
  height: 48px;
  line-height: 48px;
  padding: 0 25px;
}

a.btn.header-btn:hover {
  background: transparent;
  color: #bb0021;
}

.btn-block {
  display: block;
  width: 100%;
}

/*---------------------
    footer content
-----------------------*/
footer {
  background: #fff;
  color: #000;
  display: inline-block;
  font-size: 15px;
  padding: 0 20px;
  width: 100%;
  border-top: 1px solid #e8e8e8;
}

.footer-bottom a {
  color: #bb0021;
  font-weight: 600;
}

h2.form-heading {
  margin: 0;
  padding: 30px 15px;
  text-align: center;
  background: #222224;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  display: inline-block;
  width: 100%;
}

footer .footer-bottom {
  padding: 15px 0;
}

.footer-right-link li {
  margin: 0 20px;
}

.footer-right-link li a:hover {
  color: #000;
}
